li.collapse.collapse-17 {
	display: none;
}

#xrtg__rootElem .experrto__balloon_body {
	padding: 15px !important;
}

#xrtg__rootElem .experrto__balloon_body__content {
	margin: 20px 10px 30px 20px;
	margin-bottom: 20px !important;
}

#xrtg__rootElem .experrto__balloon__modal .experrto__balloon_body__content,
#xrtg__rootElem .experrto__balloon__modal .mce-content-body {
	min-height: 20px !important;
}

#xrtg__rootElem .experrto__balloon_body__buttons__next {
	padding: 10px 20px !important;
	background-color: #1e88e5 !important;
}

#xrtg__rootElem .xrtg__mask {
	background: rgba(0, 0, 0, 0.3) !important;
}

.experrto__balloon_body {
	padding: 50px 50px 16px !important;
}

.experrto__balloon_body__content {
	margin-bottom: 43px !important;
}

.experrto__balloon_body__buttons__top {
	margin-bottom: 15px !important;
}

.experrto__balloon_body__content div {
	font-family: "museo-sans" !important;
	font-size: 16px !important;
	color: #333333 !important;
}

.experrto__balloon_body__content div strong {
	font-weight: 400 !important;
	font-size: 24px !important;
}

.experrto__balloon_body__content div a {
	text-decoration: none !important;
	color: #2bbd7d !important;
}

.experrto__balloon_close {
	color: #7b7b7b !important;
	font-size: 28px !important;
	margin: 23px !important;
}

.experrto__balloon_body__buttons__next {
	font-family: "museo-sans" !important;
	font-size: 16px !important;
	background-color: #449bf6 !important;
	padding: 7px 9px !important;
}

.experrto__balloon_body__buttons__skip {
	font-family: "museo-sans" !important;
	color: #a0a0a0 !important;
	padding: 3px 0 !important;
}

.experrto__balloon_body__content div strong {
	font-weight: bold;
	font-size: 24px !important;
	font-family: PTSans, sans-serif;
}

button.experrto__button.experrto__balloon_body__buttons__next {
	display: inline-block;
	vertical-align: top;
	padding: 6px 12px;
	margin: 0;
	border: 0;
	outline: none;
	cursor: pointer;
	position: relative;
	border-radius: 4px;
	max-width: 100%;
	font-size: 0.7rem;
	color: #fff;
	box-shadow: inset 0px -1px 0px 0px rgba(27, 42, 48, 0.35);
}

.experrto__balloon_body__content div {
	font-family: "museo-sans" !important;
	font-size: 15px !important;
	color: #1b2a30 !important;
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
}

#xrtg__rootElem .experrto__balloon_body__buttons__top {
	margin-left: 15px;
}
#xrtg__rootElem .experrto__balloon_body {
	padding: 15px !important;
}

.experrto__balloon_close {
	color: #7b7b7b !important;
	font-size: 28px !important;
	margin: 8px !important;
}

.experrto__balloon_body__buttons__bottom {
	display: none !important;
}

#xrtg__rootElem .experrto__balloon_body__content {
	margin: 0px 0px 30px 0px;
	margin-bottom: 20px !important;
}

#xrtg__rootElem .experrto__balloon_body {
	box-shadow:
		inset -5px 5px 0px 0px rgba(16, 206, 98, 0.6),
		-5px 5px 0px 0px rgba(41, 212, 86, 0.7),
		-5px 0px 0px 2px rgba(21, 210, 49, 0.7),
		0px 5px 0 2px rgba(40, 179, 119, 0.6);
}

#xrtg__rootElem .experrto__balloon_point > div {
	display: none;
}

.experrto__balloon.tr.experrto_ref__body {
	width: 400px !important;
}

.experrto__balloon.experrto__balloon__modal.experrto_ref__body {
	max-width: 450px !important;
}

a.btn.navbar-btn.btn-danger {
	display: none;
}

.radio label,
.checkbox label:after {
	content: " * ";
	color: #d01313;
}

.reg-privacy-policy a:after {
	content: " * ";
	color: #d01313;
}

.body-admin-main-9319 .crm-domain-column .internal-dns {
	color: #d01313;
}

.body-admin-main-9319 nav.navbar.navbar-inverse div#admin-top-menu {
	color: #d01313;
}

.body-admin-main-9319 div#admin-top-menu .container-fluid {
	background-color: #d01313;
}

.body-admin-main-9319 li.menu-top-lefter-visit {
	background-color: black;
}

.body-admin-main-9319.admin-top-menu .nav.navbar-nav > li > a {
	background-color: black;
}

.body-admin-main-9319 i.glyphicon.glyphicon-fire {
	display: none;
}

.body-admin-main-9319 .btn-warning {
	color: #fff;
	background-color: #8c1e16;
	border-color: #8c1e16;
	margin-left: 25%;
}

.body-admin-main-9319 .btn-warning:hover {
	color: #fff;
	background-color: #402d12;
	border-color: #402d12;
}

.body-admin-main-9319 a.btn.btn-info.navbar-btn {
	color: #fff;
	background-color: #8c1e16;
	border-color: #8c1e16;
}

.body-admin-main-9319 a.btn.btn-info.navbar-btn:hover {
	color: #fff;
	background-color: #402d12;
	border-color: #402d12;
}

.body-admin-main-9319 span.balance-total-menu {
	display: none;
}

.body-admin-main-9319 button.btn.btn-success.navbar-btn.btn-support {
	display: none;
}

.body-admin-main-9319 .top-website > span {
	background-color: black;
}

.body-admin-main-9319 ul#menu-top-lefter {
	background-color: black;
	margin-top: 6px;
}

.body-admin-main-9319 .admin-top-menu .nav.navbar-nav > li > a {
	padding-top: 12px;
	padding-bottom: 8px;
	font-weight: 100;
}

.body-admin-main-9319 .glyphicon-record:before {
	color: #d01313;
}

.body-admin-main-9319 .nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	color: #fff;
	background-color: #d01313;
}

.body-admin-main-9319 .nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	color: #fff;
	background-color: #d01313;
}

.body-admin-main-9319 .nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	color: #fff;
	background-color: #d01313;
}

.body-admin-main-9319 .main__nav .main__nav__item_active .btn {
	border-color: #d01313;
	background-color: #d01313;
	color: #fff;
	font-weight: 100;
}

.body-admin-main-9319 .main__nav .btn__count:before {
	background-color: #ff3434;
}

.body-admin-main-9319.main__nav .btn {
	border: 1px solid #d01313;
}

.body-admin-main-9319.main__nav .btn {
	border: 1px solid #d01313;
}

.body-admin-main-9319.main__nav a.btn > span {
	color: #d01313;
}

.body-admin-main-9319 .main__nav .btn__count:after {
	background-color: #ff3434;
}

.body-admin-main-9319 a.btn-3d.clearfix {
	display: none;
}

.body-admin-main-9319 i.glyphicon.glyphicon-cog {
	background-color: black;
	padding: 5px;
}

.body-admin-main-9319 span.glyphicon.glyphicon-log-out {
	background-color: black;
	padding: 5px;
}

.body-admin-main-9319 .main__nav .btn {
	border: 1px solid #d01313;
	color: #d01313;
}

.body-admin-main-9319 .users-table__item .users__td_desc .img {
	background-color: #ff3434;
}

.body-admin-main-9319 .pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #d01313;
	border-color: #d01313;
	color: white;
}

.body-admin-main-9319 .help-search {
	color: #d01313;
}

.body-admin-main-9319 .help-search:hover,
.help-search:focus,
.help-search.active {
	color: #d01313;
}

.body-admin-main-9319 .pagination > li > a,
.pagination > li > span {
	color: #d01313;
}

.body-admin-main-9319 .header__user-tools .droplist__trigger {
	display: none;
}

.body-main-9319 .navbar-inverse {
	background-color: #d01313;
	border-color: #d01313;
}

.body-main-9319 .body-main-9319 a {
	color: #d01313;
}

.body-main-9319 .btn-primary {
	color: #fff;
	background-color: #d01313;
	border-color: #d01313;
}

.body-main-9319 .btn-primary:hover {
	color: #fff;
	background-color: #d01315;
	border-color: #d01315;
}

.body-main-9319 .btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #791c1c;
	border-color: #791c1c;
}

.body-main-9319 .btn-primary:focus,
.btn-primary.focus {
	color: #fff;
	background-color: #791c1c;
	border-color: #791c1c;
}

.body-main-9319 a {
	color: #d01313;
	text-decoration: none;
}

.body-main-9319 ul#w1 {
	display: none;
}

.body-main-9319 .form-group.field-loginform-username.required {
	border-color: #a94442;
}

.body-main-9319 .has-success .form-control:focus {
	border-color: #2b542c;
	-webkit-box-shadow:
		inset 0 1px 1px rgba(0, 0, 0, 0.075),
		0 0 6px #a94442;
	box-shadow:
		inset 0 1px 1px rgba(0, 0, 0, 0.075),
		0 0 6px #a94442;
}

.body-main-9319 .form-group.field-loginform-rememberme {
	color: #d01313;
}

.body-main-9319 input.form-control {
	border: 1px solid #d01313;
}

.body-main-9319 .btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
	color: #fff;
	background-color: #d01313;
	border-color: #d01313;
}

.body-main-9319 .btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #d01313;
	border-color: #d01313;
}

.body-main-9319 .pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #d01313;
	border-color: #d01313;
}

.body-admin-main-9319 .navbar-nav > li:nth-child(4) {
	display: none;
}
@media (min-width: 720px) {
	.body-main-9319 a.btn.navbar-btn.btn-warning {
		margin-left: 30%;
	}

	.body-admin-main-9319 .top-website > span {
		background-color: black;
		margin-right: 250px;
	}
}

.body-admin-main-9319 .profile-usermenu ul.navbar-nav > li.open > a {
	color: #333;
	background-color: #fff;
}

.body-admin-main-28585 #navbar-right-api,
.body-admin-main-28585.body-admin-main-28585 .glyphicon.glyphicon-gift,
.body-admin-main-28585 .field-domain-delay,
.body-admin-main-28585 aside#aside1,
.body-admin-main-28585 .btn-3d,
.body-admin-main-28585 .menu-top-lefter-crm > ul > li:first-child,
.body-admin-main-28585 #newsfeed-popup {
	display: none;
}
.body-admin-main-247 button.el-button.el-button--default.el-button--small {
	display: none;
}

a.online-indicator {
	margin-right: 10px;
	margin-top: 5px;
	font-size: 18px;
	background-color: #fffde5;
}

.online-indicator.online:before {
	top: 8px !important;
	left: -20px;
}

.online-indicator.offline:before {
	top: 8px !important;
	left: -20px;
}
